CO_LEDs_t Struct Reference
CANopen_303 » LED indicators

LEDs object, initialized by CO_LEDs_init() More...

`#include <CO_LEDs.h>`

## Data Fields

uint32_t | LEDtmr50ms
| 50ms led timer
uint8_t | LEDtmr200ms
| 200ms led timer
uint8_t | LEDtmrflash_1
| single flash led timer
uint8_t | LEDtmrflash_2
| double flash led timer
uint8_t | LEDtmrflash_3
| triple flash led timer
uint8_t | LEDtmrflash_4
| quadruple flash led timer
uint8_t | LEDred
| red led CO_LED_BITFIELD_t
uint8_t | LEDgreen
| green led CO_LED_BITFIELD_t

## Detailed Description

LEDs object, initialized by CO_LEDs_init()

The documentation for this struct was generated from the following file:

- 303/CO_LEDs.h